# This template file was created by taking the oe-core/meta/conf/bblayers.conf
# file and removing the BBLAYERS section at the end.

# LAYER_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
LCONF_VERSION = "5"

BBPATH = "${TOPDIR}"
BBFILES ?= ""

BBLAYERS ?= " \
    ##OEROOT##/../meta-ti/meta-ti-extras
    ##OEROOT##/../meta-ti/meta-ti-bsp
    ##OEROOT##/../meta-arm/meta-arm
    ##OEROOT##/../meta-arm/meta-arm-toolchain
    ##OEROOT##/../oe-core/meta
    ##OEROOT##/../oe-layersetup
"
